#!/usr/bin/make -f

DEB_DIVERT_EXTENSION = .invirt
DEB_DIVERT_FILES_invirt-autoinstaller-guest += \
        /etc/init.d/rcS

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/config-package.mk
